BBG Bugs - Bug #430

BBG - HR Loan
07/23/2021 09:54 AM - Andi Saputra

Status: Closed Start date: 07/23/2021
Priority: High Due date: 11/01/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer

Mohon bantuannya untuk dilakukan perbaikan terkait dengan Loan di HR, casenya jika ada data Loan Agustus 2020 lalu dilakukan
pembayaran cicilan dimulai November 2021. Ketika dilakukan Special Repayment hasil Simulation ny tidak sesuai, untuk contoh
employee id sbb :

- 00000144

- Loan header seq 4

APP : http:/remote.minovais.com:61123/
DB : MinovaES_BBG_Prod/sqgl server 2012

Related issues:
Related to Bug #502: Loan tidak dapat menyimpan data pada saat melakukan spec... Closed 10/22/2021 11/01/2021

History

#1 - 10/27/2021 10:28 AM - Kezia Pawitra Yulianti
- Related to Bug #502: Loan tidak dapat menyimpan data pada saat melakukan special repayment . added

#2 - 10/27/2021 10:29 AM - Kezia Pawitra Yulianti
- Due date changed from 07/28/2021 to 11/01/2021

- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

#3 - 11/11/2021 02:46 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Detail fixing ada diredmine No Bug #502

#4 - 11/11/2021 02:46 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#5 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
